@charset "UTF-8";
/* 基本テキスト色 */
/* 配色・オレンジ */
/* 配色 グレー */
/* 配色 黄色 */
/* 配色 赤*/
/* 基本リンクテキスト色 */
/* 背景色グラデーション */
/* screenサイズ */
div, span,
ol, ul, li, dl, dt, dd,
h1, h2, h3, h4, h5, h6,
article, section,
p, a, img,
table, td, th,
blockquote,
input, textarea, select, option, time {
  line-height: 1.6em;
  font-weight: normal;
  font-style: normal;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  color: #15325e;
  font-size: large;
}

body {
  background: #174d7f;
  background-image: -moz-linear-gradient(top, #59b5e0, #174d7f);
  background-image: -webkit-linear-gradient(top, #59b5e0, #174d7f);
  background-image: linear-gradient(to bottom, #59b5e0, #174d7f);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF59B5E0', endColorstr='#FF174D7F');
  margin: 0;
  position: relative;
}

ul, li {
  list-style: none;
}

a {
  color: #ff6600;
  text-decoration: underline;
  outline: none;
}
a:visited, a:active {
  color: #ff6600;
}
a:hover {
  color: #00cccc;
}

em {
  font-weight: bold;
  font-style: nomal;
}

strong {
  font-weight: bold;
  font-style: normal;
}

/* 基本テキスト色 */
/* 配色・オレンジ */
/* 配色 グレー */
/* 配色 黄色 */
/* 配色 赤*/
/* 基本リンクテキスト色 */
/* 背景色グラデーション */
/* screenサイズ */
header {
  background: #fff;
  height: 60px;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  position: relative;
  z-index: 1001;
}
header:after {
  overflow: hidden;
  *zoom: 1;
}
header h1 {
  float: left;
  width: 97px;
  height: 32px;
  padding-top: 13px;
  padding-left: 5px;
}
header h1 img {
  width: 97px;
  height: 32px;
}
header Ul {
  float: right;
  height: 25px;
  padding-top: 18px;
  padding-right: 5px;
}
header Ul li {
  width: 25px;
  height: 25px;
  float: right;
  padding-right: 2px;
}
@media only screen and (min-width: 2px) and (max-width: 768px) {
  header {
    height: 30px;
  }
  header h1 {
    width: 50px;
    height: 26px;
    padding-top: 2px;
    padding-left: 1px;
  }
  header h1 img {
    width: auto;
    height: 100%;
  }
  header Ul {
    padding-top: 3px;
    padding-right: 2px;
  }
}

/* 基本テキスト色 */
/* 配色・オレンジ */
/* 配色 グレー */
/* 配色 黄色 */
/* 配色 赤*/
/* 基本リンクテキスト色 */
/* 背景色グラデーション */
/* screenサイズ */
footer {
  background: white url(footer/footer.gif) repeat-x;
  padding: 20px 10px;
}
footer ul li {
  display: table-cell;
  vertical-align: middle;
  padding-right: 10px;
}
footer ul:after {
  overflow: hidden;
  *zoom: 1;
}
footer p, footer a {
  clear: both;
  font-size: small;
}
@media only screen and (min-width: 2px) and (max-width: 768px) {
  footer p, footer a {
    font-size: x-small;
  }
}

/*よく使うmixin*/
/* アニメーション設定 */
@-webkit-keyframes animationScale01 {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
@-moz-keyframes animationScale01 {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
@keyframes animationScale01 {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
@-webkit-keyframes animationScale02 {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    /*		@include transform(scale(1.05));*/
  }
}
@-moz-keyframes animationScale02 {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    /*		@include transform(scale(1.05));*/
  }
}
@keyframes animationScale02 {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    /*		@include transform(scale(1.05));*/
  }
}
/*

@mixin headline01{
	color:#fff;
	padding:4px 0.5em 4px 38px;
	margin:0 0 5px;
	line-hight:0;
	@include border-radius(5px);
}

@mixin sp-margin{
	@include mq{
		@if $mq-sp{
			margin-left:5px;
			margin-right:5px;
		}
	}
}

@mixin textRed{
	color:$color-02 !important;
}

@mixin buttonOver{
	&:hover{
		color:$link-color-03;
		background-position:-500px;

	}
}
*/
/* 基本テキスト色 */
/* 配色・オレンジ */
/* 配色 グレー */
/* 配色 黄色 */
/* 配色 赤*/
/* 基本リンクテキスト色 */
/* 背景色グラデーション */
/* screenサイズ */
/*
#common-contents{
	@include mq{
		@if $mq-all{}
		@if $mq-default{
			width:900px;
			padding:0 10px 10px;
			margin:0 auto;
			background:url(common-contents/common-contents.gif) repeat-y white;
		}
		@if $mq-tablet{
			background:white;
			width:100%;
		}
	}
}
*/
#common-contents {
  width: 900px;
  padding: 0 10px 10px;
  margin: 0 auto;
  background: url(common-contents/common-contents.gif) repeat-y white;
}
@media only screen and (min-width: 2px) and (max-width: 768px) {
  #common-contents {
    background: white;
    width: 100%;
    padding: 0;
  }
}

/*よく使うmixin*/
/* アニメーション設定 */
@-webkit-keyframes animationScale01 {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
@-moz-keyframes animationScale01 {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
@keyframes animationScale01 {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
@-webkit-keyframes animationScale02 {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    /*		@include transform(scale(1.05));*/
  }
}
@-moz-keyframes animationScale02 {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    /*		@include transform(scale(1.05));*/
  }
}
@keyframes animationScale02 {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    /*		@include transform(scale(1.05));*/
  }
}
/*

@mixin headline01{
	color:#fff;
	padding:4px 0.5em 4px 38px;
	margin:0 0 5px;
	line-hight:0;
	@include border-radius(5px);
}

@mixin sp-margin{
	@include mq{
		@if $mq-sp{
			margin-left:5px;
			margin-right:5px;
		}
	}
}

@mixin textRed{
	color:$color-02 !important;
}

@mixin buttonOver{
	&:hover{
		color:$link-color-03;
		background-position:-500px;

	}
}
*/
/* 基本テキスト色 */
/* 配色・オレンジ */
/* 配色 グレー */
/* 配色 黄色 */
/* 配色 赤*/
/* 基本リンクテキスト色 */
/* 背景色グラデーション */
/* screenサイズ */
/*@import "compass/css3";*/
/*----------------------------------------------
template placeholder
-----------------------------------------------*/
/*----------------------------------------------
ul.pagerList
-----------------------------------------------*/
.checkBox {
  border: 1px solid #f00;
  background: #fff;
  position: fixed;
  z-index: 1500;
  top: 0;
  padding: 10px;
}

.contentsLast {
  background: url(common-class/contentsLast.png) left bottom repeat-x !important;
}

.newInfo {
  width: 28px;
  height: 14px;
  position: absolute;
  background: url(common-class/newInfo.gif) no-repeat;
  z-index: 9000;
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  top: -2px;
  	/*
  	background:url(common-class/newInfo.gif) no-repeat;
  
  
  	top:3px;
  	right:0px;
  	border:1px slid #f00 !important;
  	*/
}

/*------------------------------------------------------------
//animation-setting
------------------------------------------------------------*/
@-o-keyframes blinkText {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 100%;
  }
}
@-moz-keyframes blinkText {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 100%;
  }
}
@-ms-keyframes blinkText {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 100%;
  }
}
@-webkit-keyframes blinkText {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 100%;
  }
}
.newInfo2, .newInfoGNav {
  width: 37px;
  height: 19px;
  position: absolute;
  background: url(common-class/newInfo2.png) no-repeat;
  display: block;
  text-decoration: none;
  text-indent: -9999px;
  overflow: hidden;
  line-height: 0em;
  top: 0;
  left: 0;
  z-index: 9000;
  -webkit-animation: blinkText 1s ease 0.4s infinite alternate;
  -moz-animation: blinkText 1s ease 0.4s infinite alternate;
  animation: blinkText 1s ease 0.4s infinite alternate;
}

.newInfoGNav {
  top: -3px;
  left: 19px;
}

/*
@import "common-title";
@import "common-navigation";
@import "common-navibutton";

*/
